@charset "UTF-8";


/*======================================

	layout 
	
========================================*/

#top-merritt {
	width:975px;
	background: transparent;
	text-align: left;
	margin:40px 0 0 0;
	padding-top:0px;
}



#top-merritt h3  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_topmerritt/top_h3_merritt.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:0 0 20px 0;
}


#top-merritt h4  {
	width:975px;
	font-size:18px;
	border-left: 4px solid #ff9933;
	padding:8px 0 8px 10px;
	margin:24px 0 12px 0;
	clear:both;
}

#top-merritt h5  {
	font-size:16px;
	padding:0 0 0 0;
	margin:16px 0 12px 0;
	clear:both;
}


.chui  {
	width:975px;
	font-size:18px;
	border: 1px solid #999;
	padding:0 0 0 0;
	margin:8px 0 0 0;
	background: #efefef;
	clear:both;
}
.chui p  {
	font-size:12px;
	padding:4px 4px 4px 4px;
	margin:0 0 0 0;
}